Subject: Re: Test and mor
From: "Steve Bamford ARC" <[email-masked]>
To: "Fazerfrosch71" <[email-masked]>
Date: Sun, 1 Feb 2004 11:27:16 -0800

Hi Jens,
Thanks for sending in your aF4F photos.  Is your last name spelt "Gerber"
article.  I've got a bit of a backlog due to "Silly Week"....and I'm
catching up on my e-mails which I fell behind on due to Christmas and Silly
Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Fazerfrosch71 <[email-masked]>
To: Steve Bamford ARC <[email-masked]>
Sent: Tuesday, January 13, 2004 4:48 PM
Subject: Re: Test and mor

That is to be connected my F4F, constructed after my Bike Crash, an attempt
to old times.

Varnished I have like always all with the colors of JPS,
http://www.jpsmodell.de/dc/usn.htm

the seat comes of www. ultracast. ca

the model of tamiya and is in 1:48

aged I the model with oil paints, Gunze, Kriede and dust out of my dwelling
(:-))))

Decals are remaining of other models, the Tamiya were me too thick.

Photos are made with the Pentax Optio 230

Attitude Macro 3 specialty zoom or simply only

Normally and zoom

no idea therefrom; -)

Extras, the canons, out of metal

bye the next flyer Model

Jens